Bug 219745 - sosreport needs a man page
sosreport needs a man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Conklin
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 22:54 EST by Steve Conklin
Modified: 2013-04-12 14:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0496
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 08:38:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Conklin 2006-12-14 22:54:45 EST
Crate a man page for sosreport
Comment 1 John Berninger 2007-02-20 13:22:25 EST
Added man page source to SVN, haven't added it to the setup bits.
Comment 2 John Berninger 2007-02-20 13:34:10 EST
Man page added to setup.py / sos.spec - python setup.py install puts it in the
right place.
Comment 3 Steve Conklin 2007-02-20 13:48:01 EST
This was fixed in upstream, hasn't made it into RHEL tree yet
Comment 8 Red Hat Bugzilla 2007-06-27 08:38:16 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0496.html

Note You need to log in before you can comment on or make changes to this bug.